Debian 9812 Published by

A xorg-server security update has been released for Debian GNU/Linux 8 and 9 Extended LTS to address a use-after-free flaw.



ELA-821-1 xorg-server security update

Package : xorg-server
Version : 2:1.16.4-1+deb8u11 (jessie), 2:1.19.2-1+deb9u14 (stretch)

Related CVEs :
CVE-2023-1393

Jan-Niklas Sohn discovered that a use-after-free flaw in the Composite
extension of the X.org X server may result in privilege escalation if
the X server is running under the root user.

  ELA-821-1 xorg-server security update